Skip to main content
GET
/
content
/
entities
List content entities
curl --request GET \
  --url https://ai.wisepilot.app/api/v1/content/entities \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "total": 123,
    "entities": [
      {
        "id": "<string>",
        "displayName": "<string>",
        "entityType": "<string>",
        "mentionCount": 123,
        "assetCount": 123,
        "priorityScore": 123,
        "demandSignal": 123,
        "commercialValue": 123,
        "bookingRelevance": 123
      }
    ]
  },
  "meta": {
    "total": 123,
    "limit": 123,
    "offset": 123
  }
}

Authorizations

Authorization
string
header
required

API key prefixed with cr_ (e.g. cr_a1b2c3...)

Query Parameters

website_id
string<uuid>

Website ID. Auto-resolved if key has single website scope.

entity_type
enum<string>

Filter by entity type

Available options:
topic,
concept,
technology,
process,
problem,
solution,
industry_term

Search by display name (case-insensitive)

limit
integer
default:50

Max results (default 50, max 200)

Required range: x <= 200
offset
integer
default:0

Pagination offset

Required range: x >= 0

Response

Paginated entity list

success
boolean
required
data
object
meta
object